@charset "utf-8";
/* CSS Document */

html, body, div, p, span, b, em, ul, li, dl, dt, dd, ol, table, tr, td, a, h1, h2, h3, h4, h5{ margin:0; padding:0; font-family:"宋体", Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
h1{ font-size:36px;}
h2{ font-size:24px;}
h3{ font-size:18px;}
h4{ font-size:14px;}
h5{ font-size:12px;}
a{ text-decoration:none; outline:none;}


body{ min-width:810px; width:100%; overflow:visible; display:block; background:#e6f3ea url(images/infoBg.png) left top repeat-x; text-align:center;}
.main{ min-width:810px; width:100%; overflow:visible; display:block; background:url(images/infoTop.jpg) center top no-repeat; text-align:center;}

.inmain{ min-width:810px; width:100%; overflow:visible; display:block; background:url(images/infoBottom.jpg) center bottom no-repeat; text-align:center; padding:40px 0 20px;}
.info{ width:810px; overflow:hidden; margin:0 auto; line-height:24px;}
.info .title{ width:100%; overflow:hidden; color:#8c0802;}
.info .tip{ width:750px; color:#999; border-bottom:1px dotted #CCC; padding:5px 0 10px; margin:0 auto;}
.content{ width:750px; min-height:450px; height:100%; _height:450px; overflow:visible; background:#fefcf9; padding:20px 30px; text-align:left; line-height:30px;}

.infoBottom{ width:810px; height:111px; overflow:hidden; background:url(images/infoTxtBottom.png) right bottom no-repeat; line-height:111px; margin:0 auto;}
.infoBottom a{ background:url(images/infoBtn.jpg) center center no-repeat; width:112px; height:32px; display:block; line-height:32px; float:right; margin:20px 40px 0 0; text-indent:0; color:#f78f0d;}
.infoBottom a:hover{ background:url(images/infoBtnHover.jpg) center center no-repeat; color:#231815;}

.foot{ min-width:810px; width:100%; _width:810px; overflow:visible; background:url(images/footerBg.gif) left top repeat-x; width:100%; height:30px; padding-top:20px;}
.foot p{ width:810px; height:20px; text-align:left; text-indent:-10000em; background:url(images/copyright.gif) center center no-repeat; margin:0 auto;}


.join .title{ width:100%; text-align:left;}
.joinContent{ width:810px; min-height:450px; height:100%; _height:450px; overflow:visible; background:#fefcf9; padding:20px 0; text-align:center; line-height:16px;}
#apply{ width:90%; overflow:hidden; margin:0 auto; text-align:left}
#apply td{ border-bottom:1px solid #f5f5f5; padding:5px 0;}
.td2{ background:#fff6f8;}
#apply span{ width:200px; overflow:hidden; text-align:right; display:inline-block; color:#666;}
#apply span b{ color:#999; display:block; text-align:right;}

.join .title img{ float:left;}
.joinTip{ width:355px; height:20px; overflow:hidden; background:url(images/joinTipBg.png) right bottom no-repeat; margin:74px 40px 0 0; _margin:74px 20px 0 0; float:right;}
.joinTip a{ width:82px; height:20px; overflow:hidden; background:url(images/joinTipBtn.png) left bottom no-repeat; line-height:20px; color:#FFF; display:block; float:right; margin-right:2px; text-align:center;}
.joinTip a:hover, .joinTip a.joinTipHover{ background:url(images/joinTipBtn.png) right bottom no-repeat; color:#b70b03;}

.aconfirm{ background:url(images/infoBtn.jpg) left center no-repeat; width:112px; height:32px; line-height:32px; overflow:hidden; cursor:hand; text-align:center; border:0; display:block; float:left; margin-left:205px;}
.areset{ background:url(images/infoBtn.jpg) left center no-repeat; width:112px; height:32px; line-height:32px; overflow:hidden; cursor:hand; text-align:center; border:0; display:block; float:left; margin-left:20px;}
a#close{ background:none; border:0; color:#666; text-decoration:underline; margin-left:20px; display:inline-block; float:left; line-height:30px;}
a#close:hover{ color:#f78f0d;}

.png_bg{}


.culture{ padding:22px 0 20px;}
.culture .title{ width:100%; text-align:center;}
.cultureContent{ width:810px; min-height:450px; height:100%; _height:450px; overflow:visible; background:#fefcf9; padding:20px 0; text-align:center; line-height:16px;}
.cultureContent img{ margin: 5px auto;}
#apply{ width:90%; overflow:hidden; margin:0 auto; text-align:left}
#apply td{ border-bottom:1px solid #f5f5f5; padding:5px 0;}
.td2{ background:#fff6f8;}
#apply span{ width:200px; overflow:hidden; text-align:right; display:inline-block; color:#666;}
#apply span b{ color:#999; display:block; text-align:right;}

.job{}
.jobInfoTitle{ width:100%; background:url(images/jobTitle.png) left center no-repeat; line-height:20px; text-indent:22px; color:#FFF; margin:20px 0 10px 0;}
.job dl{ width:710px; overflow:hidden; padding:0 20px;}
.job .content a{ background:url(images/infoBtn.jpg) center center no-repeat; width:112px; height:32px; display:block; line-height:32px; margin:20px 40px 0 20px; text-align:center; color:#f78f0d;}
.job .content a:hover{ background:url(images/infoBtnHover.jpg) center center no-repeat; color:#231815;}

.honor{ padding:22px 0 20px;}
.honor ul{ list-style:none; width:750px; text-align:left; margin:0 auto;}
.honor li{ float:left; margin:5px;}
.honor .li1{ clear:both;}


.history{ padding:22px 0 20px;}
.history .title{ width:100%; text-align:center;}


.Base{ padding:22px 0 20px;}
.Base .title{ width:100%; text-align:center;}
.Base .content{ padding:20px 50px;}

.clear{ clear:both; height:0; overflow:hidden;}

.pro ul{ list-style:none;}
.pro .proLeft{ color:#666;}

.proImg{ width:810px; background:#fdfcf8 url(images/proBg.jpg) left top repeat-x;}
.proImg img{ width:750px; background:#EEE; padding:2px; border:1px solid #CCC;}

.liClear{ clear:both;}

.center{ padding:50px 0; margin:0 auto; font-size:14px; font-family:"微软雅黑", "宋体", Arial, Helvetica, sans-serif; color:#850802; text-align:center;}